GCLOUD_COMPUTE_SSL-CERTIFICATES_DESCRIBE(1)

NAME

gcloud compute ssl-certificates describe - describe a Google Compute Engine SSL certificate

SYNOPSIS

gcloud compute ssl-certificates describe NAME [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute ssl-certificates describe displays all data associated with Google Compute Engine SSL certificate in a project.

POSITIONAL ARGUMENTS

    NAME
        The name of the SSL certificate to describe.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.